@charset "utf-8";

/*------------------------------------------------------------------
TOP PAGE
------------------------------------------------------------------*/



/* #top-visual
==================================*/
#top-visual {
	width: 100%;
	background-image: url('../img/top/visual_pc.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#top-visual .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-height: 510px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
	text-align: center;
}
#top-visual .sub {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.05);
    border-bottom: 4px solid rgba(255,255,255,0.90);
    display: inline;
}
#top-visual h1 {
    margin: 20px auto 70px;
    font-size: 70px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.05);
}
#top-visual .btn a {
	display: block;
	width: 430px;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 600;
	line-height: 82px;
	color: #fff;
	background: rgba(164,157,83,1);
	border-radius: 50px;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}
#top-visual .btn a:hover {
	opacity: 0.8;
}
#top-visual .seal {
	position: absolute;
	bottom: 34px;
	right: 50px;
	width: 157px;
	border-radius: 100px;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}


/* #top-news
==================================*/
#top-news {
	background: #fff;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    position: relative;
}
#top-news .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	overflow: hidden;
}
#top-news h1 {
	float: left;
	width: 200px;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	color: rgba(26,35,126,1.00);
}
#top-news h1:after {
	content: 'NEWS';
	display: block;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.3em;
	color: rgba(0,0,225,1.00);
}
#top-news ul {
	position: relative;
	float: left;
	width: 780px;
	text-align: left;
	z-index: 2;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
}
#top-news ul li:last-child {
	margin-bottom: 0;
}
#top-news ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#top-news ul li dl dd {
	font-weight: 400;
}
#top-news ul li dl dt {
	width: 90px;
	margin-right: 20px;
	padding: 2px 0;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}
#top-news ul li.news dl dt {
	background: rgba(26,35,126,1.00);
    font-weight: 600;
    color: #fff;
}
#top-news ul li.blog dl dt {
	background: rgba(0,0,225,1.00);
    color: #fff;
    font-weight: 600;
}
#top-news ul li dl dd {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.07em;
}
#top-news ul li dl dd:before {
	content: '|';
	margin: 0 0.5em;
	font-size: 12px;
	line-height: 1;
	color: rgba(164,157,83,1);
}
#top-news ul li dl dd a {
	
}
#top-news ul li dl dd a:hover {
	
}
#top-news .btn {
	float: right;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0.25em;
	line-height: 1.2;
	text-align: center;
}
#top-news .btn a {
	
}
#top-news .btn a:hover img {
	opacity: 0.7;
}
#top-news .btn a img {
	width: 40px;
	margin-bottom: 5px;
}


/* #trouble
==================================*/
#trouble {
	background: #f5f5f5;
}
#trouble h1 {
	margin-bottom: 60px;
}
#trouble .box {
	width: 860px;display: flex;justify-content: space-between;
	margin: 0 auto;
	padding: 30px 45px 35px 45px;
	border: 2px solid #263238;
	overflow: hidden;
}
#trouble .box ul {
	/*float: left;*/
	width: 430px;
	margin-right: 20px;
	text-align: left;
}
#trouble .box ul:nth-child(2) {
	/*float: left;*/
	width: 380px;
	margin-right: 0px;
	text-align: left;
}
#trouble .box ul li {
	margin-bottom: 16px;
	padding-left: 26px;
	font-size: 16px;
	background: url('../img/top/trouble_check.svg') center left no-repeat;
	background-size: 21px 18px;
}
#trouble .box ul li:last-child {
	margin-bottom: 0;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px rgba(164,157,83,1);
}

#trouble h2:before {
	content: '';
	display: block;
	width: 288px;
	height: 65px;
	margin: 35px auto 30px;
	background: url('../img/top/trouble_arw.svg') no-repeat;
	background-size: 288px auto;
}
#trouble h2 {
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.3;
	color: #263238;
}
#trouble h2 span {
	font-size: 120%;
	color: rgba(26,35,126,1.00);
	margin-right: 2px;
}
#trouble .box02 {
	width: 860px;
	margin: 0 auto 0;
	padding: 30px 35px 25px;
	background: #fff;
	border: 1px solid #263238;
}
#trouble .box02 h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 0 0 20px;
}
#trouble .box02 em {
	color: rgba(26,35,126,1.00);
	font-weight: 600;
}
#trouble .box02 ul {
	text-align: left;
    margin: 0 auto;
    width: 100%;
}
#trouble .box02 ul li {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 12px;
    padding-left: 15px;
    background: url(../img/top/trouble_tri.svg) center left no-repeat;
    background-size: 8px 12px;
    line-height: 1.8;
}
#trouble .box02 ul li i {
	color: rgba(26,35,126,1.00);
}
#trouble .box02 ul li span {
	padding: 0 4px 2px 0;
    border-bottom: solid 1px rgba(164,157,83,1);
}


/*video
==========================*/
#video2 {
	position: relative;
 max-height:410px ;
     z-index: 1;margin:10px auto 0px!important;
}
#video2 iframe {	
    background-size: cover; 
   position: absolute;left: 0;right: 0; top: 0;margin:0 auto;
	height:410px;width: 660px;
}


/* #merit
==================================*/
#merit {
	background: #e0e0e0;
}

#merit .wrap{
	    padding: 90px 0 0!important;}
#merit h1 {
	margin-bottom: 60px;
}
#merit h2{font-size: 28px;
	margin-top: 40px;
    font-weight: 600;
	line-height: 1.3;}

#merit .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
#merit .box .column {
	width: 325px;
    height: 325px;
    background: rgba(26,35,126,1.00);
    border-radius: 50%;
    border: 5px solid rgba(164,157,83,1.00);
}
#merit .box .column h2 {
	margin: 60px 0 10px;
	font-size: 36px;
	font-weight: 600;
	color: #fff;
}
#merit .box .column h2:after {
	content: '';
    display: block;
    margin: 10px auto 15px;
    width: 200px;
    height: 1px;
    background: rgba(255,255,255,0.7);
}
#merit .box .column p {
	width: 240px;
    margin: 0 auto;
    font-size: 16px;
	font-weight: 600;
    letter-spacing: 0.07em;
    color: #fff;
    line-height: 1.8;
}

/* #feature
==================================*/
#feature {
	background: url('../img/top/feature_bg.jpg') top center no-repeat;
	background-size: cover;
	z-index: 1;
}
#feature .wrap {
	position: relative;
	z-index: 2;
	color: #fff;
}
#feature p.lead em {
	font-weight: 600;
    font-size: 102%;
    background: linear-gradient(transparent 70%, rgba(255,255,255,0.4) 0);
    padding: 0 1px 0 1px;
    margin: 0 0px 0 1px;
    color: rgba(255,255,255,1.00);
}
#feature .box {
    overflow: hidden;
    border: 2px solid #fff;
    width: 970px;
    margin: 0 auto 60px;
    background: rgba(12,18,40,0.4);
}
#feature .box .box_l {
	float: left;
	width: 515px;
}
#feature .box .box_r {
	float: left;
	width: 455px;
}
#feature .box .box_r p {
    padding: 35px 30px 25px 30px;
    font-weight: 600;
    text-align: justify;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0.01em;
    font-feature-settings: normal;
}
section#feature .btn-radius a {
	width: 650px;
}

/* #reason
==================================*/
#reason {
	background: #e0e0e0;
}
#reason h1 {
	margin-bottom: 60px;
}
#reason .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#reason .box .column {
	position: relative;
	margin-right: 20px;
	padding: 20px 20px 60px;
	text-align: left;
	background: #fff;
	border-bottom: 5px solid rgba(26,35,126,1.00);
	box-shadow: 1px 1px 1px 0px #999;
	width: 386px;
}
#reason .box .column:last-child {
	margin-right: 0;
}
#reason .box .column p.pic a:hover {
	opacity: 0.7;
}
#reason .box .column .pic {
	width: 245px;
	margin: 20px auto;
}
#reason .box .column h2 {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: rgba(26,35,126,1.00);
	border-bottom: 1px solid #fff;
	line-height: 1.3;
}
#reason .box .column h2:after {
	content: '';
    display: block;
    margin: 10px auto 15px;
    height: 1px;
    background: #46464A;
}
#reason .box .column h3 {
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
#reason .box .column h3 strong {
	font-size: 20px;
	line-height: 2;
	
}
#reason .box .column .more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
}
#reason .box .column .more a {
	color: rgba(26,35,126,1.00);
}
#reason .box .column .more:after {
	content: '';
	display: block;
	margin: 5px auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: rgba(0,0,225,1.00) transparent transparent transparent;
}
#reason .box .column .more:hover {
	opacity: 0.7;
}


/* #introduction
==================================*/
#introduction {
	background: #f5f5f5;
}
#introduction .box {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 60px;
}
#top #introduction .center {
	width: 793px;
    margin: 0 auto 60px;
}
#introduction .box .column {
	width: 386px;
	margin-right: 20px;
	padding: 25px 0;
	background: #fff;
	box-shadow: 1px 1px 1px 0px #999;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.3;
	color: rgba(26,35,126,1.00);
}
#introduction .box .column .pic {
	width: 245px;
	margin: 20px auto;
}
#introduction .box .column .txt {
	font-size: 14px;
	font-weight: 600;
}
#introduction .box .column .txt strong {
	font-size: 20px;
	line-height: 2;
}


/* #tool
==================================*/
#tool {
	background: #e0e0e0;
}
#tool h1 {
	margin-bottom: 60px;
}
#tool .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#tool .box .column {
	width: 386px;
	margin-right: 20px;
	padding: 0 0 25px;
	background: #eaeaea;
	box-shadow: 1px 1px 1px 0px #999;
	overflow: hidden;
}
#tool .box .column:last-child {
	margin-right: 0;
}
#tool .box .column h2 {
	margin: 0 0 30px;
	padding: 10px 0;
	font-size: 26px;
	font-weight: 600;
	color: #fff;
	background: rgba(26,35,126,1.00);
}
#tool .box .column .txt {
	float: left;
	width: 130px;
	margin: 0 0 0 20px;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	text-align: justify;
}
#tool .box .column .pic {
	float: right;
	width: 205px;
	margin: 0 20px 0 0;
}

/* #management
==================================*/
#management .wrap {
	overflow: hidden;
}
#management h1 {
	margin-bottom: 60px;
}

#management .box {
	width: 570px;
}
#management .box.txt {
	float: left;
}
#management h2 {
	text-align: left;
	font-size: 24px;
	font-weight: 600;
	color: #263238;
}
#management h2:after {
	content: '';
	display: block;
	margin: 20px 0 20px;
	width: 245px;
	height: 3px;
	background: #9e2126;
}
#management .box.txt p {
	margin-bottom: 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	text-align: justify;
}
#management .box.txt ul li {
	margin-bottom: 6px;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
}
#management .box.txt ul li:before {
	content: '\25CF';
	color: #9e2126;
}

#management .box.pic {
	float: right;
	position: relative;
}
#management .box.pic img {
	position: relative;
}
#management .box.pic p {
	position: absolute;
	top: 24px;
	left: 28px;
	text-align: left;
	font-size: 18px;
}



/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1024px) {

	
	
/* #top-visual(max-width: 1024px)
==================================*/
#top-visual .wrap {
	width: 100%;
	min-height: 470px;
	max-width: auto;
	padding: 40px 0 60px;
}
#top-visual .sub {
    font-size: 28px;
    line-height: 1.7;
}
#top-visual h1 {
    font-size: 68px;
    margin: 24px auto 90px;
}
#top-visual .btn a {
	width: 380px;
	font-size: 20px;
	line-height: 70px;
}
#top-visual .seal {
	bottom: 40px;
	right: 20px;
	width: 130px;
}

/* #top-news(max-width: 1024px)
==================================*/
#top-news .wrap {
	position: relative;
	width: auto;
    padding: 15px 20px;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	width: 510px;
	margin-left: -245px;
	height: 510px;
	margin-top: -250px;
	transform: rotate(25deg);
}
#top-news h1 {
	position: relative;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 8px;
	font-size: 14px;
	border-bottom: 1px solid rgba(26,35,126,0.50);
	z-index: 2;
}
#top-news h1:after {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
}
#top-news ul {
	position: relative;
	float: left;
	width: 100%;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(26,35,126,0.50);
}
#top-news ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#top-news ul li dl {
	display: block;
}
#top-news ul li dl dt {
	float: left;
	margin-right: 10px;
}
#top-news ul li dl dd {
	font-size: 11px;
	line-height: 1.2;
}
#top-news ul li dl dd:last-child {
	margin-top: 5px;
	clear: left;
}
#top-news ul li dl dd:before {
	display: none;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 20px;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 25px;
	margin-bottom: 0;
}
#top-news .btn a span {
	display: none;
}

/* #trouble(max-width: 1024px)
==================================*/
#trouble h1 {
	margin-bottom: 40px;
}
#trouble .box {
	box-sizing: border-box;
	width: 420px;
	padding: 30px 0 30px 55px;
}
#trouble .box ul {
	float: none;
	margin-right: 0;
}
#trouble .box ul li {
	margin-bottom: 15px;
}
#trouble .box ul li:last-child {
	margin-bottom: 15px;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px rgba(164,157,83,1);
}
#trouble h2 {
	margin-bottom: 25px;
}
#trouble p.txt {
	margin-bottom: 50px;
	padding: 0 20px;
font-feature-settings: normal;
text-align: justify;
}
#trouble .box02 {
	width: auto;
    margin: 0 20px;	
}


/* #merit(max-width: 1024px)
==================================*/
#merit h1 {
	margin-bottom: 40px;
}

#merit .box {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 20px;
}
#merit .box .column {
	margin-bottom: 20px;
}
#merit .box .column:last-child {
	margin-bottom: 0;
}

/* #feature(max-width: 1024px)
==================================*/	
#feature .box {
	width: auto;
    margin: 0 20px 20px;	
}
#feature .box .box_l {
	width: auto;
    float: none;
    background: rgba(255,255,255,0.6);
}
#feature .box .box_l img {
	 width: 100%;
}
#feature .box .box_r {
	width: auto;
}
#feature .box .box_r p {
	padding: 25px 20px;	
}
#feature:before {
	height: 1040px;
}
#feature h1 {
}
#feature h2 {
	width: auto;
	margin: 0 20px 50px;
}


/* #reason(max-width: 1024px)
==================================*/
#reason h1 {
	margin-bottom: 50px;
}
#reason .box {
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 20px;
}
#reason .box .column {
	position: relative;
	box-sizing: border-box;
	width: auto;
	margin-right: 18px;
	margin-bottom: 50px;
	padding: 20px 55px 60px;
flex-basis: 48%;
}
#reason .box .column:nth-child(even) {
	margin-right: 0;
}

/* #introduction(max-width: 1024px)
==================================*/
#introduction .box {
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 20px;
}
#top #introduction .center {
	width: auto;
    margin: 0 15px;	
}
#introduction .box .column {
	box-sizing: border-box;
    width: auto;
    margin-right: 18px;
    margin-bottom: 50px;
    flex-basis: 48%;
}
#introduction .box .column:last-child {
	margin-right: 0;
}

/* #tool(max-width: 1024px)
==================================*/
#tool h1 {
	margin-bottom: 40px;
}
#tool .box {
	margin: 0 20px 50px;
}
#tool .box .column {
	padding: 0 0 10px;
}
#tool .box .column:last-child {
	margin-right: 0;
}
#tool .box .column h2 {
	margin: 0 0 20px;
}
#tool .box .column .txt {
	float: none;
	width: auto;
	margin: 0 20px 15px;
}
#tool .box .column .pic {
	float: none;
	max-width: 205px;
    margin: 20px auto;
}

/* #management(max-width: 1024px)
==================================*/
#management h1 {
	margin-bottom: 40px;
}
#management .box {
	width: 570px;
	margin: 0 auto;
}
#management .box.txt {
	float: none;
}
#management h2:after {
	margin: 15px 0;
	height: 2px;
}
#management .box.txt p {
	margin-bottom: 20px;
}
#management .box.pic {
	float: none;
	margin-top: 40px;
}

/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 768px) {	
	
#trouble .box {
	width: 360px;display: block;
	padding: 25px 0 20px 15px;
}
#trouble .box ul:nth-child(2) {
	
	width: 360px;	
	
}/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 700px) {
	

/* #top-visual(max-width: 700px)
==================================*/
#top-visual .wrap {
	min-height: 197px;
    padding: 30px 0 30px;
}
#top-visual .sub {
    font-size: 14px;
    border-bottom: 3px solid rgba(255,255,255,0.90);
}
#top-visual h1 {
    font-size: 32px;
    margin: 15px 0 45px;
}
#top-visual .btn a {
	width: 160px;
	font-size: 10px;
	line-height: 35px;
}
#top-visual .seal {
    bottom: 40px;
    right: 15px;
    width: 68px;
}

/* #top-news(max-width: 700px)
==================================*/
#top-news .wrap {
}
#top-news .wrap:before {
	width: 180px;
	margin-left: -90px;
	height: 600px;
	margin-top: -300px;
	transform: rotate(15deg);
}
#top-news ul {
}
#top-news ul li dl dt {
	width: 80px;
}

/* #trouble(max-width: 700px)
==================================*/
#trouble h1 {
	margin-bottom: 20px;	
}
#trouble .box {
	width: 360px;display: block;
	padding: 25px 0 20px 15px;
}
#trouble .box ul {
	width: auto;
}
#trouble .box ul li {
    font-size: 12px;
    padding-left: 23px;
    background-size: 17px;
    background-position: 0px 4px;
}
#trouble h2 {
	margin-bottom: 25px;
	font-size: 20px;
}
#trouble p.txt {
	margin-bottom: 40px;
	font-size: 14px;
}
#trouble .box02 {
	padding: 18px 20px 10px;	
}
#trouble .box02 h3 {
    font-size: 16px;
	margin: 0 0 14px;
}
#trouble .box02 ul {
	width: auto;	
}
#trouble .box02 ul li {
	font-size: 14px;
	margin-bottom: 12px;
}
	
	
/* #merit(max-width: 700px)
==================================*/
#merit .wrap{
	    padding: 30px 20px!important;}	
#merit h1 {
	margin-bottom: 24px;
}
#merit h2{font-size: 20px;
	margin-top: 30px;
	}	
#merit .box {
	margin: 0 0;
}
#merit .box .column {
	width: 260px;
	height: 260px;
	background-size: 260px 260px;
}
#merit .box .column h2 {
	margin: 36px 0 5px;
	font-size: 24px;
}
#merit .box .column p {
	width: 200px;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0;
}


/* #feature(max-width: 700px)
==================================*/
#feature h1 {
}
#top #feature p.h1_lead {
	margin: 0 0 20px;	
}
#feature .box {
	margin: 0 0 20px;
}
#feature .box .box_r p {
	font-size: 14px;	
}
section#feature .btn-radius a {
	width: 300px;
	font-size: 14px;
}

	
/* #reason(max-width: 700px)
==================================*/
#reason h1 {
	margin-bottom: 20px;
}
#reason .box {
	margin: 0 15px;
}
#reason .box .column {
	margin-right: 0;
	margin-bottom: 30px;
	padding: 10px 20px 60px;
	flex-basis: 100%;
}
#reason .box .column h2 {
	font-size: 16px;	
}
	
/* #introduction(max-width: 700px)
==================================*/
#introduction .box {
	margin: 0 15px 0;
}
#introduction .box .column {
	margin-right: 0;
    margin-bottom: 30px;
    padding: 20px 20px 25px;
    flex-basis: 100%;
}
#introduction .box .column h2 {
	
}
#introduction .box .column .pic {
	 margin: 15px auto;
}

	
/* #tool(max-width: 700px)
==================================*/
#tool h1 {
    margin-bottom: 24px;
}
#tool .box {
	margin: 0 15px 20px;
	flex-direction: column;
}
#tool .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
}
#tool .box .column h2 {
	font-size: 20px;
}
#tool .box .column h2 br {
	display: none;
}


/* #management(max-width: 700px)
==================================*/
#management h1 {
	margin-bottom: 30px;
}
#management h2 {
	font-size: 15px;
}
#management h2 br {
	display: none;
}
#management .box {
	width: auto;
}
#management .box.txt p {
	margin-bottom: 20px;
	font-size: 14px;
}
#management .box.txt ul li {
	font-size: 14px;
}
#management .box.pic p {
	top: 10px;
	left: 10px;
	font-size: 12px;
}
#video2 {
	 position:relative;  
	max-height: 230px!important;
}
#video2 iframe{height: 100%;width:100%;position: absolute;left:0;}		

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 374px) {
section#feature .btn-radius a {
	    width: auto;	
}

	
}